{ config, pkgs, lib, ... }:
{
   # Flame - Homelab dashboard/linktree
   virtualisation.oci-containers.containers = {
     flame = {
       image = "pawelmalak/flame";
       ports = [ "127.0.0.1:5005:5005" ];
       volumes = [
         "/var/lib/flame/data:/app/data/"
       ];
     };
   };
   services.nginx.virtualHosts."flame.home.feal.no" = {
     locations."/" = {
       proxyPass = "http://127.0.0.1:5005";
     };
   };
 }

